/********************************

	KVはじまり

********************************/

.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner>.campaign-banner-img {
    height: 500px;
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
    background-image: url(/common/images/renew/price/price-pc.webp);
    margin: 0 auto;
}

.kv-page-name {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 18%;
    background-color: rgba(255, 255, 255, 1);
    border-top-right-radius: 15px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
}

.kv-page-name > p {
    font-size: clamp(16px, 1.5vw, 32px);
}



.price-lesson-banner {
    position: absolute;
    bottom: 130px;
    right: 31vw;
    width: 12vw;
    min-width: 120px;
}
.price-fee-banner {
    position: absolute;
    bottom: 130px;
    right: 18vw;
    width: 12vw;
    min-width: 120px;
}
/* window for pc */
@media screen and (max-width: 961px){
    .price-lesson-banner {
        bottom: 200px;
        right: 22vw;
    }
    .price-fee-banner {
        bottom: 200px;
        right: 6vw;
    }
}
.price-lesson-banner>img,
.price-fee-banner>img {
    width: 100%;
}
.campaign-banner-section {
    position: relative;
    padding-bottom: 120px;
}

@media screen and (max-width: 767px) {
    .kv-position {
        position: relative;
        top: -30px;
    }
    .campaign-banner {
        clip-path: none;
        background-color: none;
    }
    .campaign-banner>.campaign-banner-img {
        height: 230px;
        clip-path: none
    }
    .campaign-banner-section {
        padding-bottom: 10px;
    }
    .price-lesson-banner {
        position: absolute;
        bottom: 10%;
        right: 23vw;
        width: 12vw;
        min-width: 80px;
    }
    .price-fee-banner {
        position: absolute;
        bottom: 10%;
        right: 2vw;
        width: 12vw;
        min-width: 80px;
    }
    .kv-page-name {
        left: 0%;
        font-size: 3vw;
        padding: 7px 15px;
        bottom: 10%;
    }
}

/********************************

	KVおわり

********************************/
/********************************

	お得な受講制度はじまり

********************************/
.second-tit-mt {
    margin-top: 80px;
}
.contents-title-area {
    width: 100%;
    background-color: #fef6f8;
    text-align: center;
    color: #ff026f;
    padding: 0 0 30px 0;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}
.contents-title {
    width: fit-content;
    padding: 0 20px;
    font-weight: bold;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.yellow-border-box {
    width: fit-content;
    padding: 5px 10px;
    font-size: 40px;
    border-top: 2px solid #b7a35c;
    border-bottom: 2px solid #b7a35c;
    text-align: center;
    color: #ff026f;
    font-weight: bold;
}
.box-pink-header {
    margin: 2em 0;
    background: #feedf3;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    border-radius: 0 0 7px 7px;
}
.box-pink-header .box-title {
    font-size: 1.4em;
    background: #ff026f;
    padding: 20px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-align: left;
    border-radius: 10px 10px 0 0;
}
.box-pink-header p {
    padding: 15px 0 0 0;
    margin: 0;
    line-height: 1.8;
}
.box-pink-header-flex {
    display: flex;
    padding: 30px;
    gap: 30px;
    
}
.f-pink {
    color: #fb4875;
}
.box-pink-header-inbox-tit {
    font-size: 1.7rem;
    font-weight: bold;
}
.box-pink-header-flex-img {
    width: 100%;
}
section .box-pink-header + .box-pink-header {
    margin-top: 50px;
}
.link-arrow {
    text-align: right;
}
.link-arrow a {
    position: relative;
    display: inline-block;
    color: #646464;
    border-bottom: 1px solid #646464;
}
.link-arrow a::after {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #646464;
    border-right: solid 2px #646464;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: -13px;
    bottom: 0;
    margin: auto;
}
.cva-top-contents {
    position: relative;
}

@media screen and (max-width: 767px) {
    .box-pink-header {
        width: auto;
        margin: 0 20px;
    }
    .contents-title-area {
        padding: 0;
    }
    .box-pink-header .box-title {
        font-size: 1.9em;
        padding: 12px;
    }
    .box-pink-header-flex {
        padding: 25px 20px 40px 20px;
        flex-flow: column;
        gap: 20px;
    }
    .box-pink-header-inbox-tit {
        font-size: 1.1rem;
    }
    .box-pink-header p {
        font-size: 14px;
        padding-bottom: 0;
    }
    .yellow-border-box {
        font-size: 28px;
    }
    .contents-title {
        font-size: 16px;
        gap: 5px;
    }
    .link-arrow {
        position: relative;
        padding: 0;
        text-align: center;
    }
    .second-tit-mt {
        margin-top: 0;
    }

}
/********************************

	お得な受講制度おわり

********************************/

/********************************

	料金レッスン料はじまり

********************************/
.price-box-price {
    display: flex;
    gap: 10px;
}
.price-box-notice-flex {
    display: flex;
    justify-content: end;
    width: 80%;
}
.price-box-banner {
    display: flex;
    justify-content: center;
    margin: 25px 0 0 0;
}
.price-box-margin {
    padding: 30px;
}
.price-box-notice {
    font-size: 0.8rem;
    padding: 15px 0 0 0;
    line-height: 1.8;
}
.sp-price-flex {
    display: none;
}
@media screen and (max-width: 767px) {
    .price-box-margin {
        padding: 20px;
    }
    .price-box-price {
        flex-flow: column;
    }
    .price-box-notice-flex {
        width: 100%;
        justify-content: normal;
    }
    .sp-price-flex {
        display: flex;
        flex-flow: column;
        gap: 5px;
    }
}

/********************************

	料金レッスン料おわり

********************************/

/********************************

	CVAはじまり

********************************/


.bg-03 {
    background-color: #fff;
    width: 100%;
    height: fit-content;
}
  @media screen and (max-width: 767px) {

  .free-trial-bnr-shadow {
    box-shadow: none;
    border-radius: 0;
}
}

/********************************

	CVAおわり

********************************/


/********************************

	その他はじまり

********************************/
.txt-c {
    text-align: center;
}
.sb-br {
    display: none;
}
.img-pc {
    display: block;
}
.img-sp {
    display: none;
}
@media screen and (max-width: 767px) {
    .sb-br {
        display: block;
    }
    .img-pc {
        display: none;
    }
    .img-sp {
        display: block;
    }
}
/********************************

	その他終わり

********************************/

/********************************

	1ヶ月レッスン無料体験バナー_はじまり

********************************/

.free-bnr-margin {
    margin: 60px 0;
}
@media screen and (max-width: 767px) {
    .free-bnr-margin {
        margin: 40px 20px 20px;
    }
}
/********************************

	1ヶ月レッスン無料体験バナー_おわり

********************************/


